org.jetlang.remote.core

## Interface ByteMessageWriter

    public interface ByteMessageWriter

User: mrettig Date: 4/6/11 Time: 9:01 AM

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `writeObjectAsBytes(byte[] buffer, int offset, int length)`

### Method Detail

#### writeObjectAsBytes

    void writeObjectAsBytes(byte[] buffer,
                            int offset,
                            int length)